Subject: Trainer Candidate - Rachna Vashisth
From: Rachna Vashisth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:25:53 -0400

| | Tech Support Test

Name | Rachna Vashisth
E-mail | [email-masked]
Phone Number | (91) 9812689819
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro Technologies | Administrator | 13th June 2021 | 25
Previous Employer 1 | Basil School | Trainer | 31st July 2017 | 18
Previous Employer 2 | Golaya School | Teacher | 31st March 2015 | 15

If Selected, how much time do you need to join? | 40 days

Please briefly describe your work experience specifically in training?

I have 2 years of training experience with Wipro, I was responsible for product training and also Voice and Accent training.
Apart from this I have taught in Schools as a teacher and was also responsible for training of employees for new technology Teach Next.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The challenge I face is mostly lack of time for Voice and Accent training. Only last three days are allocated for this training and I feel it is not enough to improve one's communication and pronunciation in such short duration.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the service is provided within the stipulated time and with the customer satisfaction.

Great customer service is one which leaves a customer with an experience to remember and that which makes the customer appreciate and leaves him feel his decision of the service provider is best.

What according to you makes you a good candidate for this position?

Interest in interacting with people
Good communication Skills
Patience
Presentation
Time Management
Result oriented mindset

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |